[Init]ATE0 /AT+GCI=<RegionCode>/nATS0=0/n
[CallMonitorOFF]AT+GCI=<RegionCode>/n
[Call]ATDT<Number>;/n
[Speakerphone]
[HangUp]ATH1/n
[HangUpSpeakerphone]
[HangDown]ATH/nATS0=0/n
[Digit]AT+VTS=<Digit>/n
